package com.liang.entity;

import java.io.Serializable;

/**
 * (BaseTitle)实体类
 *
 * @author makejava
 * @since 2023-03-03 21:59:50
 */
public class BaseTitle implements Serializable {
    private static final long serialVersionUID = -20760008410068665L;
    /**
     * 编码
     */
    private Object id;
    /**
     * 名称
     */
    private Object name;
    /**
     * 父编码
     */
    private Object pid;
    /**
     * 排序
     */
    private Object order;

    private Object description;


    public Object getId() {
        return id;
    }

    public void setId(Object id) {
        this.id = id;
    }

    public Object getName() {
        return name;
    }

    public void setName(Object name) {
        this.name = name;
    }

    public Object getPid() {
        return pid;
    }

    public void setPid(Object pid) {
        this.pid = pid;
    }

    public Object getOrder() {
        return order;
    }

    public void setOrder(Object order) {
        this.order = order;
    }

    public Object getDescription() {
        return description;
    }

    public void setDescription(Object description) {
        this.description = description;
    }

}

